{
  "name": "",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "vue-cli-service serve --mode dev",
    "build": "vue-cli-service build --mode build",
    "build:TJ": "vue-cli-service build  --mode TJbuild",
    "build:XZ": "vue-cli-service build  --mode XZbuild",
    "build:XZtest": "vue-cli-service build  --mode XZtest",
    "build:TJtest": "vue-cli-service build  --mode TJtest"
  },
  "dependencies": {
    "@vant/area-data": "^1.4.1",
    "axios": "^0.21.1",
    "core-js": "^3.6.5",
    "crypto-js": "^4.1.1",
    "html2canvas": "^1.4.1",
    "js-audio-recorder": "^1.0.7",
    "js-md5": "^0.7.3",
    "lib-flexible": "^0.3.2",
    "lottie-web": "^5.9.2",
    "number-precision": "^1.5.0",
    "postcss-plugin-px2rem": "^0.8.1",
    "sa-sdk-javascript": "^1.18.2",
    "svgaplayerweb": "^2.3.2",
    "vant": "^2.12.21",
    "vconsole": "^3.7.0",
    "vue": "^2.6.11",
    "vue-baberrage": "^3.2.4",
    "vue-puzzle-vcode": "^1.1.5",
    "vue-router": "^3.2.0",
    "vue-seamless-scroll": "^1.1.23",
    "vue-wechat-title": "^2.0.7",
    "vuex": "^3.4.0",
    "weixin-js-sdk": "^1.6.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "compression-webpack-plugin": "^6.1.1",
    "sass": "^1.26.5",
    "sass-loader": "^8.0.2",
    "vue-template-compiler": "^2.6.11"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
